DROP VIEW LD0V0E14;
CREATE VIEW LD0V0E14
	AS SELECT * FROM LD0P0E14
WHERE EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR
								  JOIN LD0V0ANVANDARE AJD
								  ON AJD.CSSANV=SEKR.CSSANV
								  AND SEKR.PNR=LD0P0E14.AKTPNR)
		OR NOT EXISTS (SELECT 'X' FROM LD0P0SEKR SEKR WHERE SEKR.PNR=LD0P0E14.AKTPNR);

